/// <reference path="../../includes.d.ts" />
/// <reference path="developerNavigation.d.ts" />
/// <reference path="developerHelpers.d.ts" />
declare module Developer {
    function createCurrentSubNavBar($scope: any, $location: any, $routeParams: any): any;
}
